.pbmit-ihbox-style-7 .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-7 .pbmit-icon-type-icon svg,
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-7 {
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.pbmit-ihbox-style-7 .pbmit-ihbox-box {
	gap: 20px;
	display: flex;
	position: relative;
	align-items: center;
}
/* == Icon == */
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image),
.pbmit-ihbox-style-7 .pbmit-ihbox-svg-wrapper {
	font-size: 40px;
	width: 70px;
	height: 70px;
	line-height: 60px;
	text-align: center;
	position: relative;
	z-index: 1;
	background-color: var(--pbmit-enginix-white-color);
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-7 .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-enginix-blackish-color);
	transform:scale(1);
}
.pbmit-ihbox-style-7:hover .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-7:hover .pbmit-icon-type-icon svg,
.pbmit-ihbox-style-7:hover .pbmit-ihbox-icon-type-text {
	transform:scale(0.9);
}
/* == Content == */
.pbmit-ihbox-style-7 .pbmit-element-title {
	font-size: 20px;
    line-height: 26px;
    margin-bottom: 0px;
    text-transform: uppercase;
}
.pbmit-ihbox-style-7 .pbmit-element-subtitle {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-white .pbmit-ihbox-style-7 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image),
.pbmit-elementor-bg-color-white .pbmit-ihbox-style-7 .pbmit-ihbox-svg-wrapper {
	background-color: var(--pbmit-enginix-light-bg-color);
}